---
version: "2.1"
services:
  qbittorrent:
    image: lscr.io/linuxserver/qbittorrent:4.5.4
    container_name: mangrana_qbittorrent
    environment:
      - PUID=1026
      - PGID=100
      - TZ=Europe/Madrid
      - WEBUI_PORT=8080
    volumes:
      - ./config:/config
      - ./scripts:/scripts
      - /volume1/data:/data
      - /volumeUSB1/usbshare/incomplete:/incomplete
    ports:
      - 8081:8080
      - 51413:51413
    restart: unless-stopped
    labels:
      - "com.centurylinklabs.watchtower.enable=false"